body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0px; padding: 0px; border: 0px;
}

body {font-family:"Gentilis", "Times New Roman", Times, serif color:#333; font-size:14px;
	background: #FFF;
}

#container {
	width: 100%; margin: 0 auto 0px auto; background: #fff; /*background: url(images/grid.png) center top no-repeat;*/
}

a {
	color: #FFF; text-decoration: none; font-size: 20px;
}
	a:hover {
	color:#B51A39;
	}
header{ display:block; height: 207px; width: 100%;
}

#jmg_banner {
height: 207px;
float: none;
margin: 0 auto;
width:auto;
z-index:-2;
overflow:hidden;

}
.imgwrapper {
width:100%;
padding:0;
position:relative;
overflow:hidden;

}
#bannerimg {
float: none;
display: block;
margin: 0 auto;
overflow:hidden;

}
#top_bg{ width: 100%; background:url(images/nav_bg.jpg) repeat-x; height: 119px;
}
#logo{
	margin-left:10%;
	width:auto;
	z-index:3;
	position:absolute;
	padding-left: 0px;
}
nav {
	margin: auto;
	height: 29px;
	padding-top: 15px;
	display: block;
	width: 775px;
} 
.navl { float:left; font-size: 20px; color:#FFF; width:10px; margin-left: 30px; 
}
nav ul li {
		float:left; list-style: none; width: auto; margin: 0 0 0 20px; 
	}
nav ul li a {
			text-transform: uppercase;
		}
#headingbox{
	display:block;
	height: 71px;
	margin: auto;
	width: 1000px;
}
#heading1{ display:block; background:url(images/home_working_08.png) no-repeat; width: 386px; height: 71px; float:left;
}
#heading1about{ display:block; background:url(images/aboutus_heading.png) bottom no-repeat; width: 385px; height: 71px; float:left;
}
#heading1prop{
	display:block;
	background:url(images/menubar.png) bottom no-repeat;
	width: 227px;
	height: 71px;
	float:left;
}
#heading1contact{ display:block; background:url(images/contact_us.png) bottom no-repeat; width: 385px; height: 71px; float:left;
}
#heading1area{ display:block; background:url(images/area_info_03.png) bottom no-repeat; width: 385px; height: 71px; float:left;  
}
#heading2darling{ display:block; background:url(images/area_info_05.png) bottom no-repeat; height: 71px; width: 227px; float: right; margin-right:100px;
}
#heading2{
	display:block;
	background:url(images/satvheader.png) bottom no-repeat;
	height: 71px;
	width: 385px;
	float: left;
	/* [disabled]margin-right:100px; */
	margin-left: 30px;
}		
#content { display:block; width: 100%; margin:auto;
}
#erf{ color:#FFF;
}
	#contentbox1 {
		width: 1000px; margin: auto;
	}
#contentleft{
	display:block;
	width:227px;
	height:auto;
	float:left;
	margin-right: 20px;
}
#innerleft{
	text-align:center;
	display:block;
	width:227px;
	background-color:#efefef;
	height:auto;
	margin-bottom:20px;
}
#innerleft ul li{ list-style:none; margin-bottom: 5px;

}
#innerleft a{ color: #B51A39;
}

#innerleft2{ display:block; width:646px; height:215px; background:url(images/cape_country_20.jpg) no-repeat; margin-bottom:20px;
}
#innerleft2 p{
	display:block;
	padding-top:20px;
	font-size: 20px;
	color: #000;
	
}
#innerleft2prop{
	display:block;
	width:646px;
	height:1148px;
	background:url(images/prop_box2.jpg) center no-repeat;
	margin-bottom:20px;
	padding-top: 10px;
	clear:both;
}
#navprop{
	display:block;
	width:596px;
	padding: 10px 10px 10px 40px;
	}
#navprop ul li{ list-style:none;  padding-right: 10px; float:left;
	}
	#navprop li a{ color:#900; font-size:12px;
	}
#propbox{ display:block; width: 612px; height: 138px; margin: 10px 0px 20px 17px;
}
#propleft{ display:block; width: 243px; height: 138px; float:left;
}
#proptop{ display:block; width: 243px; height: 30px; float:left; background:url(images/properties_header.jpg) no-repeat;
}
#propimg{ display:block; width: 243px; height: 108px; float:left;
}
#propright{ display:block; width: 369px; height: 138px; float:left; background:url(images/properties_bg.jpg) no-repeat;
}

#innerleft2about{ display:block; width:646px; height:422px; background:url(images/aboutus_box.jpg) no-repeat; margin-bottom:20px;
}
#innerleft2about ul li{ list-style-image:url(images/list.jpg); margin: 0px 0px 0px 40px;
}

#innerleft2area{ display:block; width:646px; height:236px; background:url(images/area_info_13.jpg) no-repeat; margin-bottom:20px;
}

#innerleft3area{ display:block; width:646px; height:149px; background:url(images/area_info_16.jpg) no-repeat; margin-bottom:20px;
}
#innerleft3area ul li{ list-style-image:url(images/list.jpg); margin: 0px 0px 0px 40px;
}


#innerleft3{ display:block; width:646px; height:171px; margin-bottom:20px;
}
#contentright{
	display:block;
	width:730px;
	height:535px;
	float:right;
	background:url(images/satvbox.png) no-repeat;
	padding: 10px 0px 0px 10px;
	margin-left: 0px;
}
#contentright ul li{ list-style-image:url(images/list.jpg); margin: 0px 0px 0px 40px;
}
#contentright2{
	display:block;
	width:730px;
	height:auto;
	float:right;
	/* [disabled]background:url(images/satvbox.png) no-repeat; */
	padding: 10px 0px 0px 10px;
	margin-left: 0px;
}
#innerright_top{ display:block; width:291px; height:36px; background:url(images/cape_country_16.jpg) no-repeat;
}
#innerright_top p{
	display:block;
	color:#FFF;
	font-weight:bold;
	font-size: 16px;
}
#innerright_pic{ display:block; width:291px; height:129px; margin-bottom:20px; vertical-align:top;
}
#innerright_map{ display:block; width:291px; height:auto; margin-bottom:20px; vertical-align:top;
}
#innerright_btpic{ display:block; width:291px; height:auto; margin-bottom:20px; vertical-align:top;
}


		#contentbox1 p {
	margin: 0px;
	padding: 10px 10px 0 10px;
		}

		#foot_bg{ width: 100%; background:url(images/footer_bg.jpg) repeat-x; height: 123px; clear:both;
}
		footer {
	clear:both;
	display:block;
	width: 1000px;
	margin:auto;
	height: 93px;
	font-size: 12px;
	padding-top: 0px;
	text-align: center;
	color:#CCC;
}
footer p a{
	font-size: 12px;
	color:#FFF;
}
	footer #copyright {
		padding-top: 20px;
		margin: auto;
	}

	footer ul {
		margin: auto; list-style: none; overflow: hidden; 

	}
		footer li {
			float: left; margin: 0 15px 0 15px;  font-size: 14px;
		}
		footer li a{
			float: left; margin: 0 15px 0 15px;  font-size: 14px;
		}
		footer li a:hover{
			float: left; margin: 0 15px 0 15px;  font-size: 14px; color:#CCC;
		}

	footer #back-top {
		float: right; margin: 0 22px 0 0;
	}
		footer #back-top a {
			background: url(cape_country_02.png) left no-repeat; padding: 5px 0 5px 40px; font-size: 12px;
		}
